source: 'https://tripletwenty.net/wp-content/uploads/2018/01/podcast_logo_coldking_font-1024x1024.jpg'
filename: der-kalte-koenig-episode-4
etag: '"529da-562722d476240"'
last-modified: 'Wed, 10 Jan 2018 20:50:09 GMT'
expires: ''
